.anim-menu-underline .menu {
  list-style-type: none;
  text-align: center;
}

.anim-menu-underline .menu li {
  display: inline-block;
}

.anim-menu-underline .menu a {
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 4px 0 4px;
}

.anim-menu-underline .menu a:before,
.anim-menu-underline .menu a:after {
  content: '';
  position: absolute;
  bottom: 2px;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #784609; /* COULEUR À CHANGER */
}

.anim-menu-underline .menu a:before {
  opacity: 0;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
  transition: opacity 0s, -webkit-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s;
  transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s, -webkit-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.anim-menu-underline .menu a:after {
  opacity: 0;
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
  transition: opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s;
  transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.anim-menu-underline .menu a:hover:before,
.anim-menu-underline .menu a:hover:after,
.anim-menu-underline .menu a:focus:before,
.anim-menu-underline .menu a:focus:after {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.anim-menu-underline .menu a:hover:before,
.anim-menu-underline .menu a:focus:before {
  transition: opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s;
  transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.anim-menu-underline .menu a:hover:after,
.anim-menu-underline .menu a:focus:after {
  transition: opacity 0s 0.2s, -webkit-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 0.2s;
  transition: transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 0.2s, -webkit-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}